## libtest-file-perl 1.31

=== debian/changelog ===
libtest-file-perl (1.31-1) unstable; urgency=low

  * New upstream release.
  * Update spelling.patch.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jan 2012 23:26:01 +0100

libtest-file-perl (1.30-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to Uploaders
  * Updated compat level and debhelper version to 8
  * Removed unnecessary versioned dependencies
  * Updated copyright and added lintian override about copyright format
  * Set source format to 3.0 (quilt)
  * Added patch for spelling error

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 24 Jan 2012 10:27:35 +0000

libtest-file-perl (1.29-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Add myself to Uploaders 
  * Drop Depends on libtest-manifest-perl. 
  * Drop the fix-manpage-name patch since the change is
    integrated upstream and the manpage name is now correct.
    Build-Depends on quilt is not needed anymore thus drop it
    and lower requirements of debhelper version. 
  * debian/copyright: adjust years of upstream copyright. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 10 Jun 2009 16:14:41 +0200

libtest-file-perl (1.28-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * patch to fix the manpage name

  [ gregor herrmann ]
  * New upstream release.
  * Add /me to Uploaders.
  * debian/copyright: adjust years of upstream copyright.

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 01 Jun 2009 08:11:54 -0700

libtest-file-perl (1.25-1) unstable; urgency=low

  [ Jeremiah C. Foster ]
  * Initial Release. (Closes: #512774)

  [ Ryan Niebur ]
  * remove extra whitespace in debian/rules
  * add quilt patching
    - add README.source
    - touch Makefile after unpatching
  * patch Makefile.PL to use $(MAN3EXT) instead of 3 as the extension for
    the installed man page. This way .3pm is used on Debian.
  * update standards version to 3.8.1
  * add myself to Uploaders
  * minor improvements to the description

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 12 May 2009 22:46:09 -0700
