## libtest-file-perl 1.32

=== debian/changelog ===
libtest-file-perl (1.32-1) unstable; urgency=low

  [ gregor herrmann ]
  * Replace parts of our spelling corrections with a lintian override.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.32
  * Update copyright years for debian/* packaging
  * Drop spelling.patch patch.
    Patch was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 Feb 2012 10:47:52 +0100
