=== debian/control ===
Source: libtest-file-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-manifest-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-File/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-file-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-file-perl.git

Package: libtest-file-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to test file attributes
 Test::File provides a collection of test utilities for file attributes.
 .
 Some file attributes depend on the owner of the process testing the file in
 the same way the file test operators do. For instance, root (or super-user or
 Administrator) may always be able to read files no matter the permissions.
