## libtest-file-perl 1.34

=== debian/changelog ===
libtest-file-perl (1.34-1) unstable; urgency=low

  * Imported Upstream versions 1.33 and 1.34
  * Remove debian/source/lintian-overrides for copyright format
  * Update format for copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Jun 2012 07:48:10 +0200
