=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-File/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-file-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-file-perl.git
