=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-File/   .*/Test-File-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
