## libtest-file-perl 1.36

=== debian/changelog ===
libtest-file-perl (1.36-1) unstable; urgency=medium

  * Imported Upstream version 1.36
  * Wrap and sort fields in debian/control file
  * Declare compliance with Debian policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Jan 2014 10:29:57 +0100

libtest-file-perl (1.35-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.
  * Build-depend on Test::More 0.95.
  * Drop unused lintian override (spelling-error-in-manpage).
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 20:11:16 +0200
