=== debian/control ===
Source: libtest-file-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
           Ryan Niebur <ryan@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-manifest-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.95)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-file-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-file-perl.git
Homepage: https://metacpan.org/release/Test-File/

Package: libtest-file-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to test file attributes
 Test::File provides a collection of test utilities for file attributes.
 .
 Some file attributes depend on the owner of the process testing the file in
 the same way the file test operators do. For instance, root (or super-user or
 Administrator) may always be able to read files no matter the permissions.
