## libtest-file-perl 1.41

=== debian/changelog ===
libtest-file-perl (1.41-1) unstable; urgency=medium

  * Imported upstream version 1.41

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Sep 2014 07:27:39 +0200

libtest-file-perl (1.40-1) unstable; urgency=medium

  * Imported upstream version 1.40
  * Add missing Build-Depends-Indep on libtest-utf8-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 12 Sep 2014 13:47:11 +0200

libtest-file-perl (1.39-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 1.39

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 11 Sep 2014 06:37:03 +0200
