=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
            Ryan Niebur <ryan@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Salvatore Bonaccorso <carnil@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+           Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-manifest-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
+                     libtest-utf8-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.95)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-file-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-file-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-file-perl.git
-Homepage: https://metacpan.org/release/Test-File/
+Homepage: https://metacpan.org/release/Test-File
 
 Package: libtest-file-perl
 Architecture: all
