## libtest-file-perl 1.44

=== debian/changelog ===
libtest-file-perl (1.44-1) unstable; urgency=medium

  * Import upstream version 1.44
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for debian/* packaging files
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Aug 2015 13:38:22 +0200
