=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                      libtest-utf8-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.95)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-file-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-file-perl.git
 Homepage: https://metacpan.org/release/Test-File
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-file-perl
 Architecture: all
