## libtest-file-perl 1.442

=== debian/changelog ===
libtest-file-perl (1.442-1) unstable; urgency=medium

  * Import upstream version 1.442
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Drop t_setup_common_require_cwd.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 22 Sep 2016 21:18:41 +0200

libtest-file-perl (1.44-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Add patch to fix test files. After the removal of cwd from @INC
    t/setup_common is not found anymore. Change the requires in the tests
    to use ./t/setup_common. (Closes: #837237)
  * Update years of packaging copyright.
  * Drop explicit build dependency on Test::More. Already satisfied in
    oldstable.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2016 15:17:07 +0200
