=== debian/control ===
Source: libtest-file-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-manifest-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-utf8-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-file-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-file-perl.git
Homepage: https://metacpan.org/release/Test-File

Package: libtest-file-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to test file attributes
 Test::File provides a collection of test utilities for file attributes.
 .
 Some file attributes depend on the owner of the process testing the file in
 the same way the file test operators do. For instance, root (or super-user or
 Administrator) may always be able to read files no matter the permissions.
