## libtest-file-perl 1.443

=== debian/changelog ===
libtest-file-perl (1.443-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843749)

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.443
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 19 Jun 2017 08:54:18 +0200
