=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libtest-file-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -12,7 +11,7 @@
                      libtest-pod-perl,
                      libtest-utf8-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-file-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-file-perl.git
 Homepage: https://metacpan.org/release/Test-File
