=== debian/watch ===
version=3
https://metacpan.org/release/Test-File   .*/Test-File-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
