## libtest-file-perl 1.444

=== debian/changelog ===
libtest-file-perl (1.444-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.444.
  * debian/copyright: Clarify upstream license to Artistic-2.0
  * Bump Debhelper compat level to 13
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.5.1
  * Annotate test-only build dependencies with <!nocheck>
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 07 Jan 2021 11:20:16 +0100
