=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libtest-manifest-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libtest-utf8-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-manifest-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-utf8-perl <!nocheck>,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-file-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-file-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-file-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-file-perl.git
 Homepage: https://metacpan.org/release/Test-File
+Rules-Requires-Root: no
 
 Package: libtest-file-perl
 Architecture: all
