## libtest-file-perl 1.992

=== debian/changelog ===
libtest-file-perl (1.992-1) unstable; urgency=medium

  * Import upstream version 1.992.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Feb 2022 20:21:14 +0100

libtest-file-perl (1.991-1) unstable; urgency=medium

  * Import upstream version 1.991.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Jan 2022 19:21:00 +0100
