=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
 Build-Depends-Indep: libtest-manifest-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     libtest-utf8-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-file-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-file-perl.git
 Homepage: https://metacpan.org/release/Test-File
