=== debian/watch ===
version=4
https://metacpan.org/release/Test-File   .*/Test-File-v?@ANY_VERSION@@ARCHIVE_EXT@$
