## libtest-file-perl 1.993

=== debian/changelog ===
libtest-file-perl (1.993-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.993.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jan 2023 19:17:14 +0100

libtest-file-perl (1.992-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-file-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:39:10 +0100
