=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-file-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-file-perl.git
 Homepage: https://metacpan.org/release/Test-File
@@ -20,6 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module to test file attributes
  Test::File provides a collection of test utilities for file attributes.
  .
