## libtest-file-perl 1.994

=== debian/changelog ===
libtest-file-perl (1.994-1) unstable; urgency=medium

  * Import upstream version 1.994.
  * Update upstream email address.
  * Update years of upstream and packaging copyright.
  * Install upstream SECURITY.md document.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 01:01:22 +0100
