## libtest-file-perl 1.995

=== debian/changelog ===
libtest-file-perl (1.995-1) unstable; urgency=medium

  * Import upstream version 1.995.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Apr 2025 00:32:23 +0200
